<?xml version='1.0' encoding='UTF-8'?>

<Robot Type='orangebowl' RootNode='robot_node_1_Transformation'>

	<RobotNode name='robot_node_1_Transformation'>
		<Child name='root_joint_Transformation'/>
	</RobotNode>


	<RobotNode name='root_joint'>
		<Joint type='revolute'>
			<axis x='0' y='0' z='1'/>
			<limits lo='-6.28319' hi='6.28319' units='radian'/>
			<MaxAcceleration value='0'/>
			<MaxVelocity value='0'/>
			<MaxTorque value='0'/>
		</Joint>
		<Visualization>
			<File type='inventor'>Bowl201407_models/root_joint_visu.iv</File>
		</Visualization>
		<CollisionModel>
			<File type='inventor'>Bowl201407_models/root_joint_col.iv</File>
		</CollisionModel>
		<Sensor type='position' name='MARKER_BowlM1'>
			<Transform>
				<Matrix4x4 units='mm'>
					<row1 c1='1' c2='0' c3='0' c4='-145.969' />
					<row2 c1='0' c2='1' c3='0' c4='65.7161' />
					<row3 c1='0' c2='0' c3='1' c4='60.8348' />
					<row4 c1='0' c2='0' c3='0' c4='1' />
				</Matrix4x4>
			</Transform>
			<Visualization>
			</Visualization>
		</Sensor>
		<Sensor type='position' name='MARKER_BowlM2'>
			<Transform>
				<Matrix4x4 units='mm'>
					<row1 c1='1' c2='0' c3='0' c4='-58.7685' />
					<row2 c1='0' c2='1' c3='0' c4='142.916' />
					<row3 c1='0' c2='0' c3='1' c4='60.0048' />
					<row4 c1='0' c2='0' c3='0' c4='1' />
				</Matrix4x4>
			</Transform>
			<Visualization>
			</Visualization>
		</Sensor>
		<Sensor type='position' name='MARKER_BowlM3'>
			<Transform>
				<Matrix4x4 units='mm'>
					<row1 c1='1' c2='0' c3='0' c4='124.531' />
					<row2 c1='0' c2='1' c3='0' c4='-16.4839' />
					<row3 c1='0' c2='0' c3='1' c4='61.1348' />
					<row4 c1='0' c2='0' c3='0' c4='1' />
				</Matrix4x4>
			</Transform>
			<Visualization>
			</Visualization>
		</Sensor>
		<Sensor type='position' name='MARKER_BowlM4'>
			<Transform>
				<Matrix4x4 units='mm'>
					<row1 c1='1' c2='0' c3='0' c4='-26.8685' />
					<row2 c1='0' c2='1' c3='0' c4='-145.884' />
					<row3 c1='0' c2='0' c3='1' c4='60.5448' />
					<row4 c1='0' c2='0' c3='0' c4='1' />
				</Matrix4x4>
			</Transform>
			<Visualization>
			</Visualization>
		</Sensor>
	</RobotNode>


	<RobotNode name='root_joint_Transformation'>
		<Child name='root_joint'/>
	</RobotNode>



	<RobotNodeSet name='All'>
		<Node name='robot_node_1_Transformation'/>
		<Node name='root_joint'/>
		<Node name='root_joint_Transformation'/>
	</RobotNodeSet>

	<RobotNodeSet name='Joints_Revolute'>
		<Node name='root_joint'/>
	</RobotNodeSet>

	<RobotNodeSet name='Visualization'>
		<Node name='root_joint'/>
	</RobotNodeSet>


</Robot>
